﻿/*Capcha*/

.gone {
    position: absolute;
        top: 55%;
      right: -25px;
    font-family:  FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    display: inline-block;
    text-align: right;
    color: #39b54a;
    font-weight: 900;
}

.car_ok .btn-default {
    border: 0;
}

.dat_xe_form label , .dat_xe_form{
   
    color: #B5B5B5 !important;
}


/*drop search*/

.drop_view {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: left;
        background: rgba(255, 255, 255, 0.2) ;
}



    .drop_view .drop_view_menu {
      background: rgba(37,49,56,0.9) ;
        position: absolute;
        top: 100%;
        margin: 0;
        z-index: 4;
        /****************
     ** NEW STYLES **
     ****************/
        list-style: none; /** Remove list bullets */
        width: 100%; /** Set the width to 100% of it's parent */
        padding: 0;
    }

    /*.drop_view:hover .drop_view_menu {
                            display: block;
                        }*/

    /** Button Styles **/
    .drop_view button.drop_btn {
        z-index: 4;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 0.4em 0.8em;
        background:transparent;
        font-size: 1em;
      border: 0 ;
        padding: 7.5px 10px 7.5px;
        min-height: 38px;
    }

    /** List Item Styles **/
    .drop_view a {
        display: block;
        text-decoration: none;
        color: #333333;
    }

.drop_view_menu li a {
    display: block;
    position: relative;
    padding: 7px 20px;
}

.drop_view_menu li ul li a {
    display: block;
    position: relative;
    padding: 7px 30px;
}

.drop_view_menu li ul {
    background: rgb(245, 245, 245);
}

.open_sub_loc {
    right: 0px;
    top: 0px;
    color: #333333;
    width: 100%;
    text-align: left;
}

.view_drop {
    background-color: #222226;
    color: #fff;
}

.view_sub_drop {
    background-color: #B9B9B9;
    color: #fff;
}

.drop_btn::before, .open_sub_loc::before {
    content: "\f077";
    opacity: 0;
    line-height: 32px;
    margin-right: 8px;
}

.drop_btn::after, .open_sub_loc::after {
    content: "\f078";
    opacity: 1;
    line-height: 32px;
    margin-right: 8px;
}

.drop_btn.view_drop::before, .open_sub_loc.view_sub_drop::before {
    opacity: 1;
}

.drop_btn.view_drop::after, .open_sub_loc.view_sub_drop::after {
    opacity: 0;
}

.drop_btn::after, .drop_btn::before, .open_sub_loc::before, .open_sub_loc::after {
    position: absolute;
    top: 0;
    font-family: FontAwesome;
    font-size: 12px;
    right: 2px;
    -webkit-backface-visibility: hidden;
}

.drop_view_menu li:not(:first-child) {
    border-top: 1px solid #fff;
}


/** List Item Hover Styles **/



/*#recaptcha_image {
    width: auto !important;
    max-width: 100%;
    height: auto !important;
}

    #recaptcha_image img {
        width: 100%;
    }

#recaptcha_response_field {
    width: 100% !important;
    max-width: 302px;
}

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
    float: left;
}

#recaptcha_area tr {
    height: auto !important;
}

.recaptcha_image_cell {
    width: 100% !important;
    max-width: 300px;
}*/

.form_content_book .form-group {
    margin-bottom: 15px;
}

.dat_xe_form {
    background: rgba(42,57,66,0.5);
}

    .dat_xe_form .bootstrap-select > .selectpicker:focus {
        border-color: #fff;
    }

    .dat_xe_form .bootstrap-select.btn-group .btn .filter-option {
        color: #B5B5B5  !important;
    }

.mail:hover, .mail:focus, .mail:active {
    color: #39b54a !important;
}


span.field-validation-error {
    color: #DA251D;
}

.map_image {
    max-width: 100%;
    height: auto;
}

.thongtinlienhe_gt p {
    margin-bottom: 0;
}

@media (min-width: 1024px) {
    .mess_capnhat {
        font-size: 26px;
        color: #39b54a;
    }
}

@media (max-width: 1024px) {
    .mess_capnhat {
        font-size: 16px;
        color: #39b54a;
    }
}


#rc-imageselect {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

@media screen and (max-height: 575px) {

    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

#main-slider .owl-thumbs, .cskh .owl-thumbs {
    display: none;
}

.vip {
    color: #39b54a;
}

.home_gioithieu {
    margin-bottom: 30px;
}

h3.datxe_ok {
    font-size: 40px !important;
    line-height: 40px !important;
}

.none_data {
    font-size: 30px;
}


@media only screen and (max-width: 768px) {
    .lang {
        margin-top: -20px !important;
        position: absolute !important;
        right: 60px;
    }
}

.lang {
    float: right;
    position: relative;
}

    .lang a {
        z-index: 999;
        position: relative;
    }

    .lang img {
        height: 15px;
        width: auto;
        margin: 2px;
        /*border: 1px solid rgba(214, 214, 214, 0.2);*/
        box-shadow: 2px 2px 3px #ccc;
    }


.khieunai {
    width: 320px;
    background: #39B54A;
    float: right;
    text-align: center;
    color: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

span.ngay_tt {
    font-size: 12px;
}
/*div#dd:hover > ul.dropdown {
    opacity: 1;
}

ul.dropdown li a:hover > ul.dropdown {
    opacity: 1;

}*/

.tin_tt {
    height: 60px;
    margin-bottom: 0;
    line-height: 30px;
}

.con_nguoi .caption-text.details_text {
    height: 202px;
}

.main-slider .caption-subtitle p {
    padding: 0;
    margin: 0;
}

.yahoo {
    height: 30px !important;
}

/*.thumbnail a > img {
    width: 100% !important;
}*/

.gia {
    color: #39B54A;
    font-weight: 700;
}

.sub_ul a {
    text-transform: uppercase !important;
    font-size: 0.8em;
    background-color: rgba(214, 214, 214, 0.2);
}

.anh_video {
    width: 100%;
    height: auto;
}

.on_top_menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    height: auto;
    z-index: 9999;
}
/*bang gia xe*/

.bang_gia_tb {
    width: 100%;
}

.tab_active {
    color: #2A3942 !important;
}

    .tab_active:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 5px;
        width: 100%;
        background-color: #39b54a;
    }

.bang_gia_tb tr {
    /*background-color: #2A3942  !important;*/
    border: 1px solid #ddd;
}

    .bang_gia_tb tr td:first-child {
        padding-left: 10px;
    }

    .bang_gia_tb tr td {
        padding: 10px 0;
    }

.text_align_j {
    text-align: justify;
}

.title_gia_xe .panel-heading {
    background-color: #39B54A !important;
    border-radius: 0;
}

.title_gia_xe .panel-title a {
    display: block;
    color: #fff !important;
    font-weight: 700 !important;
}

.ghi_chu {
    background-color: #2A3942 !important;
    border-radius: 0;
}

    .ghi_chu .panel-title a {
        display: block;
        color: #fff !important;
        font-weight: 700 !important;
    }

.title_gia_xe .dot {
    background: none !important;
    color: #fff !important;
}



@media only screen and (max-width: 767px) {
    .top_lang {
        height: 30px;
        margin-top: -22px !important;
        position: relative;
        margin-right: 42px;
        z-index: 9999;
    }

    .bang_gia_tb tr td {
        padding: 2px 10px;
        width: 100%;
        float: left;
    }

    .on_top_menu {
        position: relative;
    }
}

/*#bang gia xe*/

.table i.fa {
    margin-right: 2%;
}

.hot_line small {
    clear: both;
    font-size: 60%;
}

.hot_line span {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #39B54A;
}

.r_text {
    text-align: right !important;
}

.chuyen_muc {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    border-radius: 0;
    padding: 5px 10px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    background-color: #39b54a;
    font-weight: 700;
}

    .chuyen_muc a {
        color: #ffffff;
    }

.my_slide .owl-controls {
    display: none;
}

.owl-thumb-item img {
    width: 100%;
    height: auto;
}
/*.owl-carousel {
        margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 0;
}*/
.owl-thumbs {
    position: absolute;
    bottom: 0;
    left: 0;
    display: table;
    width: 100%;
    text-align: center;
}

/*.owl-thumbs {
     position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}*/

.owl-thumb-item {
    border: 2px solid #2A3942;
    width: 80px;
    /* height: 40px; */
    float: left;
    display: inline-block;
    background: none;
    padding: 0;
    opacity: .4;
}

    .owl-thumb-item.active {
        opacity: 1;
        border: 2px solid #39B54A;
    }

.post-body img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.owl-carousel.owl-loaded {
    float: left;
}

.testimonials-carousel .testimonial {
    float: left;
}

.cac_loai_xe.owl-theme .owl-controls .owl-dots {
    display: none !important;
}

.anh_xe_dx a img {
    width: 100%;
}

.cskh .owl-item {
    padding: 10px;
}

.t_left {
    text-align: left !important;
}

.post-body {
    text-align: justify;
}

.bgd_description {
    height: 214px;
}

/*margin*/
.m_bottom_40 {
    margin-bottom: 40px;
}

.m_top_0 {
    margin-top: 0 !important;
}

/*end margin*/


/*Mangsec*/
@media only screen and (min-width: 1024px) {

    .video_gioi_thieu {
        width: 100%;
        height: 343px;
    }

    .lienhe_title {
        COLOR: #39B54A;
        font-size: 20px;
    }

        .lienhe_title span {
            font-size: 18px;
        }

    .car-listing .thumbnail-car-card .media {
        float: left;
        width: 45%;
    }

    .mangsec {
        position: absolute !important;
        top: 0;
        width: 140px;
        right: 5px;
        z-index: 999;
    }

        .mangsec img {
            width: 100%;
        }

    .anh_tin_them {
        position: relative;
        width: 70px;
        height: 70px;
        overflow: hidden;
    }

        .anh_tin_them img {
            position: absolute;
            left: 50%;
            top: 50%;
            height: 100%;
            width: auto;
            -webkit-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
        }
}

@media (min-width: 320px) and (max-width: 666px) {
    .car-listing .thumbnail-car-card {
        width: calc( 100% - 20px);
        float: left;
        margin: 30px 10px;
    }
}

@media (min-width: 667px) and (max-width: 768px) {
    .car-listing .thumbnail-car-card {
        width: calc( 50% - 20px);
        float: left;
        margin: 30px 10px;
    }
}

@media (max-width: 768px) {
    .anh_tin_them {
        position: relative;
        width: 120px;
        height: 120px;
        overflow: hidden;
    }

    .car-listing .thumbnail-car-card .caption-title {
        width: 100%;
    }

    .car-listing .thumbnail-car-card .rating {
        margin-left: 0px !important;
        padding: 0 30px;
        margin-right: 0px !important;
        margin-bottom: 10px;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .thumbnail-team .caption-text {
        font-size: 12px !important;
    }

    .wrapper-dropdown-3 * {
        z-index: 1;
        font-size: 12px;
    }

    .lienhe_title {
        COLOR: #39B54A;
        font-size: 20px;
    }

        .lienhe_title span {
            font-size: 18px;
        }

    .product-list .media-heading {
        font-size: 12px !important;
        font-weight: 600 !important;
    }

    .product-list .media-link {
        margin-right: 10px !important;
    }

    .product-list .price {
        font-size: 12px !important;
    }

    .btn-theme {
        font-size: 12px !important;
    }



    .anh_tin_them img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 100%;
        width: auto;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    .mangsec {
        position: absolute !important;
        top: 0;
        width: 90px;
        right: 5px;
        z-index: 999;
    }

        .mangsec img {
            width: 100%;
        }

    .dat_xe_form {
        margin-top: -30px !important;
    }

    .thanh_tich {
        width: 90% !important;
    }
}

@media only screen and (min-width: 769px) {
    .top_lang {
        height: 30px;
        margin-top: 0 !important;
        position: relative;
        z-index: 9999;
    }
}

@media only screen and (max-width: 768px) {
    .top_lang {
        height: 30px;
        margin-top: -22px !important;
        position: relative;
        margin-right: 40px;
        z-index: 9999;
    }
    .gone {
        display: none
    }
    

}
.dat_xe_form .row div[class*="col-"],.dat_xe_form .row aside[class*="col-"] {
       margin-top: 10px; 
    }
      .form_content_book .form-group {
     margin-bottom: 0; 
}
.form-find-car .btn-submit {
    margin-top: 20px 
}

.form_content_book div[class*="col-"] {
       margin-top: 0px !important; 
    }

@media only screen and (max-width: 767px) {

    .thumbnail-team .caption-text {
        display: none;
    }

    .lienhe_title {
        text-align: center;
        COLOR: #39B54A;
        font-size: 16px;
    }

        .lienhe_title span {
            font-size: 14px;
        }

    .project-details .dl-horizontal dd {
        margin: 0 !important;
    }

    .thumbnail-team .caption-title:after {
        background: none !important;
    }

    .thumbnail-team .caption-title {
        padding: 0 !important;
        margin: 0 !important;
    }

    .video_gioi_thieu {
        width: 100%;
        height: 257px;
    }

    .bgd_description {
        height: 70px !important;
    }

    .nhan_vien_list .table td {
        width: 25%;
        float: left;
    }

    .gioi_thieu_hidden {
        display: none;
    }

    .is-sticky .logo {
        width: 140px !important;
        height: 60px !important;
        line-height: 50px !important;
    }

        .is-sticky .logo img {
            max-width: none;
            height: 50px !important;
            margin-top: 5px !important;
        }

    .anh_tin_them {
        position: relative;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

        .anh_tin_them img {
            position: relative;
            /* left: 50%; */
            /* top: 50%; */
            height: auto;
            width: 100%;
            /* -webkit-transform: translate(-50%,-50%); */
            -ms-transform: translate(-50%,-50%);
            /* transform: translate(-50%,-50%); */
        }

    .mangsec {
        position: absolute !important;
        top: 0;
        width: 60px;
        right: 5px;
        z-index: 999;
    }

        .mangsec img {
            width: 100%;
        }

    .anh_xe_dx a img {
        width: 100%;
    }

    .comment-text {
        font-size: 12px !important;
    }
}


/*#mangsec*/


/*Slide*/
@media only screen and (min-width: 1024px) {
}

@media (min-width: 768px) and (max-width: 1024px) {





    .table td {
        display: none;
    }

    .tai_xe_details_check .table td:last-child {
        /*width: 50%;
            float: right;*/
        display: block;
        margin-bottom: 0;
    }

    .con_nguoi .table td:last-child {
        /*width: 50%;
            float: right;*/
        display: block;
        margin-bottom: 0;
    }

    .caption-text.details_text {
        /* min-height: 180px; */
        height: 165px !important;
    }

    .swiper .swiper-button-next, .car-carousel.owl-theme .owl-controls .owl-nav .owl-next {
        right: -20px !important;
    }

    .swiper .swiper-button-prev, .car-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
        left: -20px !important;
    }

    .hot_line span {
        font-size: 18px !important;
    }

    .widget.widget-tabs.alt .nav-justified > li > a {
        font-size: 12px !important;
    }
}

/*@media (max-width: 800px) {
    .dat_xe_form {
        display: none;
    }
}*/

@media only screen and (max-width: 767px) {

    .main-slider .ver1 .div-cell {
        vertical-align: bottom !important;
        padding-bottom: 20px;
    }

    .main-slider .div-cell {
        vertical-align: bottom !important;
        padding-bottom: 20px;
    }

    .widget.widget-tabs.alt .nav-justified > li > a {
        font-size: 12px !important;
    }

    .owl-controls .owl-nav {
        display: none;
    }


    .car-carousel.owl-theme .owl-controls .owl-dots {
        bottom: -30px !important;
    }

    .main-slider .caption-content {
        text-align: left !important;
        margin-top: 40px !important;
        margin-right: 40px !important;
    }

    .main-slider .caption-subtitle {
        padding: 0 !important;
        margin-bottom: 10px !important;
    }

    .main-slider .caption-title {
        font-size: 12px !important;
    }

    .main-slider .caption-text {
        font-size: 12px !important;
    }


    .post-title {
        font-size: 20px !important;
    }

    .post-meta {
        display: none;
    }

    .post-excerpt {
        font-size: 12px !important;
        line-height: 16px !important;
    }

    .text-xl {
        font-size: 16px !important;
    }
}
/*#Slide*/

/*padding*/

.pd_right_4 {
    padding-right: 4px;
}


/*and padding*/

.social {
    width: 40px;
    height: 40px;
    float: left;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #d0d0d0;
    margin: 0 4px;
}

    .social:hover {
        color: #39B54A;
        border: 1px solid #39B54A;
    }

div#preloader-title img {
    width: 100%;
}

/*#preloader-status {
    position: absolute;
    top: 50%;
    left: 48% !important;
    width: 300px !important;
    height: 200px;
}*/

.color_light {
    color: #DCDCDC;
}

.get_rating {
    font-size: 20px !important;
}

.block_title {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    text-transform: uppercase;
    color: #2a3942;
    overflow: hidden;
}

    .block_title span {
        display: inline-block;
        position: relative;
    }

        .block_title span:after {
            left: 100%;
            margin-left: 15px;
            content: "";
            position: absolute;
            height: 1px;
            width: 2000px;
            background-color: #a5abb7;
            top: 12px;
        }


.gioi_thieu {
    margin-top: 10px;
}

.img_taixe {
    width: 100%;
}

.color_light {
    color: #DCDCDC;
}

.caption-hover {
    padding: 25px 0px;
}

.slide_page img {
    width: 60px;
    height: auto;
}

.dich_vu_xe {
    width: 20%;
    padding: 0 5px;
    float: left;
}

    .dich_vu_xe:first-child {
        width: 20%;
        padding: 0 5px 0px 0px;
        float: left;
    }

    .dich_vu_xe:last-child {
        width: 20%;
        padding: 0 0px 0px 5px;
        float: left;
    }


.hei_300 {
    height: 300px;
}

.dich_vu_xe_khac {
    width: 25%;
    padding: 0 5px;
    float: left;
}

    .dich_vu_xe_khac:first-child {
        padding: 0 5px 0px 0px;
        float: left;
    }

    .dich_vu_xe_khac:last-child {
        padding: 0 0px 0px 5px;
        float: left;
    }

.dv_title {
    font-size: 16px !important;
}

.dv_title_hover {
    font-size: 16px !important;
    padding: 0 10px;
}



@media (min-width:992px) {

    ::-webkit-scrollbar {
        width: 10px;
        background: #e7e7e7;
    }

    ::-webkit-scrollbar-thumb {
        background: #39B54A;
    }

    .main-slider .ver4 .caption-content {
        margin-top: 100px;
    }

    .ipad_container {
        width: 900px !important;
    }



    .gioi_thieu_title {
        font-size: 26px !important;
        padding-top: 10px;
        text-align: center;
    }
}

@media (max-width: 991px) {
    .hidden_btn {
        display: none;
    }

    .car-listing .thumbnail-car-card .media {
        float: none !important;
    }
}

@media (max-width: 480px) {
    .hei_300 {
        height: 120px !important;
    }
}

@media (max-width: 1024px) {
    .m_xs_top_0 {
        margin-top: 0px !important;
    }

    .sf-menu {
        font-size: 10px !important;
    }

        .sf-menu.nav > li > a {
            line-height: 30px;
        }
}

@media (min-width: 480px) and (max-width: 1024px) {
    .no_sm_6 {
        width: 50% !important;
    }
}

@media (max-width:768px) {
    .partners-carousel .owl-prev, .partners-carousel .owl-next {
        display: none !important;
    }

    ::-webkit-scrollbar {
        width: 2px;
        background: #e7e7e7;
    }

    ::-webkit-scrollbar-thumb {
        background: #39B54A;
    }
    /*tintuc*/
    .recent-post.alt .media-meta {
        display: none;
    }

    .recent-post .meta-date .day {
        font-size: 18px !important;
        line-height: 18px !important;
    }

    .recent-post .meta-date .month {
        margin-top: 3px;
        font-size: 10px !important;
        line-height: 10px !important;
    }

    .recent-post.alt .media-left {
        padding-right: 10px !important;
    }
    /*end tin tuc*/

    /*.dat_xe_form {
        display: none;
    }*/


    .thumbnail.thumbnail-featured .caption-icon {
        margin-bottom: 6px !important;
    }

    .thumbnail.thumbnail-featured .buttons {
        margin-top: 6px !important;
    }

    .caption-hover {
        padding: 6px 0px !important;
    }

    .thumbnail.thumbnail-featured .caption {
        padding: 10px 4px !important;
    }

    .dich_vu_xe {
        padding: 0 2px !important;
    }

        .dich_vu_xe:first-child {
            padding: 0 2px 0px 0px !important;
        }

        .dich_vu_xe:last-child {
            padding: 0 0px 0px 2px !important;
        }

    .thumbnail.thumbnail-featured .caption-icon .fa {
        font-size: 30px !important;
    }

    .thumbnail.thumbnail-featured .caption-title {
        line-height: 12px !important;
    }

    .dvx_btn {
        font-size: 8px !important;
        padding: 2px 10px !important;
        line-height: 12px !important;
    }

    .dv_title {
        font-size: 6px !important;
    }

    .dv_title_hover {
        font-size: 6px !important;
        padding: 0 4px;
    }

    .swiper .swiper-button-next {
        right: -0px !important;
    }

    .swiper .swiper-button-prev {
        left: -0px !important;
    }

    /*thonfg so*/
    .thumbnail.thumbnail-counto .caption {
        padding: 0px 4px !important;
    }

    .thumbnail.thumbnail-counto .caption-icon .fa {
        font-size: 30px !important;
    }

    .thumbnail.thumbnail-counto .caption-icon {
        margin-bottom: 6px !important;
    }

    .thumbnail.thumbnail-counto .caption-number {
        font-size: 24px !important;
    }

    .thumbnail.thumbnail-counto .caption-title {
        font-size: 10px !important;
    }

    /*dang ky*/
    .form-subscribe .btn-submit {
        padding: 18px 30px !important;
    }

    /*cham soc kh*/
    .thumbnail-team .caption-title {
        font-size: 14px !important;
    }

    .thumbnail-team .team-details {
        font-size: 10px !important;
    }

    .recent-post .media-excerpt {
        font-weight: 400 !important;
        font-size: 12px !important;
        line-height: 24px !important;
    }

    .page-section.breadcrumbs .page-header h1 {
        margin: 0;
        padding: 0;
        font-size: 30px !important;
        font-weight: 700;
    }

    .gioi_thieu_title {
        font-size: 20px !important;
        padding-top: 10px;
        text-align: center;
    }





    .hei_300 {
        height: 100px !important;
    }

    .tt_lienhe {
        font-size: 12px;
    }

    .media {
        margin-top: 0px !important;
    }

    .btn_view_m_full {
        width: 100% !important;
    }

        .btn_view_m_full:last-child {
            margin-top: 10px;
        }

    span.btn.dvx_btn.btn-theme.ripple-effect.btn-theme-transparent {
        font-size: 6px !important;
    }



    /*max 767*/
}


/*Dropdown*/
/* DEMO 3 */

.wrapper-dropdown-3 {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 0 15px;
    line-height: 46px;
    background: rgba(255, 255, 255, 0.4);
    height: 52px;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 1px 1px rgba(50,50,50,0.1);
    cursor: pointer;
    outline: none;
    font-weight: bold;
    color: #FFF;
}

    .wrapper-dropdown-3 * {
        z-index: 1;
    }

    .wrapper-dropdown-3:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -3px;
        border-width: 6px 6px 0 6px;
        border-style: solid;
        border-color: #FFF transparent;
    }

    .wrapper-dropdown-3 .dropdown {
        /* Size & position */
        position: absolute;
        top: 115%;
        left: 0;
        z-index: 9999;
        right: 0;
        /* Styles */
        background: white;
        border-radius: inherit;
        border: 1px solid rgba(0,0,0,0.17);
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        font-weight: normal;
        -webkit-transition: all 0.5s ease-in;
        -moz-transition: all 0.5s ease-in;
        -ms-transition: all 0.5s ease-in;
        -o-transition: all 0.5s ease-in;
        transition: all 0.5s ease-in;
        list-style: none;
        /* Hiding */
        opacity: 0;
        pointer-events: none;
    }

        /*.wrapper-dropdown-3 .dropdown:after {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            bottom: 100%;
            right: 15px;
            border-width: 0 6px 6px 6px;
            border-style: solid;
            border-color: #fff transparent;
        }*/

        /*.wrapper-dropdown-3 .dropdown:before {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            bottom: 100%;
            right: 13px;
            border-width: 0 8px 8px 8px;
            border-style: solid;
            border-color: rgba(0,0,0,0.1) transparent;
        }*/

        .wrapper-dropdown-3 .dropdown li a {
            display: block;
            padding: 10px;
            text-decoration: none;
            color: #808080;
            border-bottom: 1px solid #e6e8ea;
            box-shadow: inset 0 1px 0 rgba(255,255,255,1);
            -webkit-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

        .wrapper-dropdown-3 .dropdown li i {
            float: right;
            color: inherit;
        }

        .wrapper-dropdown-3 .dropdown li img {
            float: right;
            color: inherit;
            border: 1px solid #e6e9eb;
        }

        .wrapper-dropdown-3 .dropdown li:first-of-type a {
            border-radius: 7px 7px 0 0;
        }

        .wrapper-dropdown-3 .dropdown li:last-of-type a {
            border: none;
            border-radius: 0 0 7px 7px;
        }

        /* Hover state */

        .wrapper-dropdown-3 .dropdown li:hover a {
            background: #f3f8f8;
        }

    /* Active state */

    .wrapper-dropdown-3.active .dropdown {
        opacity: 1;
        pointer-events: auto;
    }

/* No CSS3 support */

.no-opacity .wrapper-dropdown-3 .dropdown,
.no-pointerevents .wrapper-dropdown-3 .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .wrapper-dropdown-3.active .dropdown,
.no-pointerevents .wrapper-dropdown-3.active .dropdown {
    display: block;
}



input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    input[type=radio].css-checkbox + label.css-label {
        display: inline-block;
        font-size: 21px;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type=radio].css-checkbox:checked + label.css-label {
        content: "\2714";
        text-indent: .9em;
        color: #9CE2AE;
        background-color: #4DCB6D;
    }

        input[type=radio].css-checkbox:checked + label.css-label:before {
            content: "\2714";
            text-indent: .9em;
            color: #9CE2AE;
            background-color: #4DCB6D;
            margin-left: -8px;
        }

label.css-label {
    height: 40px;
    width: 40px;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
}


.radio.radio-inline.check_taixe {
    position: absolute;
    z-index: 1;
    right: 0;
}

.radio label.lb_taixe {
    font-family: FontAwesome;
}

.check_tai_xe label::before {
    content: "" !important;
    display: inline-block;
    font-size: 30px;
    font-weight: 100;
    position: absolute;
    width: 27px !important;
    line-height: 30px;
    height: 27px !important;
    left: 0;
    margin-left: -22px !important;
    border: 1px solid #cccccc;
    border-radius: 5px !important;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}

.radio input[type="radio"]:focus {
    outline: none !important;
}

:focus, :active, :before, :after, :visited {
    outline: none !important;
}

.radio input[type="radio"] {
    width: 20px;
    height: 20px;
    z-index: 0 !important;
}

.check_tai_xe label::after > .check_tai_xe label::before {
    content: "" !important;
}

.check_tai_xe label::after {
    content: "\f14a" !important;
    display: inline-block !important;
    font-size: 32px;
    font-weight: 100;
    color: #E60202;
    position: absolute;
    width: 32px !important;
    line-height: 30px !important;
    height: 32px !important;
    left: 0px !important;
    top: 0px !important;
    margin-left: -22px !important;
    border: none !important;
    border-radius: 0 !important;
    background: none !important;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.chon_tai_xe_btn_n.hidden_btn.swiper-button-next {
    right: 8px !important;
}

.chon_tai_xe_btn_p.hidden_btn.swiper-button-prev {
    left: 8px !important;
}

.caption-text.details_text {
    /* min-height: 180px; */
    height: 92px;
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

    .gallery-thumbs .swiper-slide {
        width: 15%;
        opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-active {
        opacity: 1;
    }

.btn-play {
    position: absolute !important;
    top: 50%;
    left: 50%;
    margin: -90px 0 0 -90px;
}

.btn_view_video {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
}

.btn_view_video {
    display: inline-block !important;
    padding: 0 !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50% !important;
    text-align: center;
    background-color: rgba(230, 0, 0, 0.85);
    color: #ffffff;
}

    .btn_view_video:before {
        content: '';
        display: block;
        position: absolute;
        width: 40px !important;
        height: 40px !important;
        top: -6px;
        left: -6px;
        border-radius: 50% !important;
        border: solid 10px rgba(230, 0, 0, 0.35);
    }

    .btn_view_video .fa {
        font-size: 12px;
        line-height: 28px;
        margin-right: -2px;
    }


    /*songuoi*/


.add-passenger {
    height: 30px;
   
}


            .passengers-panel  .btn-ctrl, .passengers-panel  .ticket-qty {
                display: inline-block;
                width: 1.85714286em;
                height: 1.85714286em;
                padding: 0;
                vertical-align: middle;
                text-align: center;
            }

            .passengers-panel  .btn-ctrl {
                background-color: #39B54A;
                color: #fff;
                border: none;
                -webkit-transition: all .2s linear;
                -moz-transition: all .2s linear;
                -o-transition: all .2s linear;
                transition: all .2s linear;
            }

                .passengers-panel  .btn-ctrl:focus, .passengers-panel  .btn-ctrl:hover {
                    -webkit-transition: all .2s linear;
                    -moz-transition: all .2s linear;
                    -o-transition: all .2s linear;
                    transition: all .2s linear;
                    background-color: #484848;
                    border: none;
                    outline: 0;
                }

                .diss {
                    -webkit-transition: all .2s linear !important;
                    -moz-transition: all .2s linear !important;
                    -o-transition: all .2s linear !important;
                    transition: all .2s linear !important;
                    background-color: #484848 !important;
                    border: none !important;
                    outline: 0 !important;
                }

                .passengers-panel  .btn-ctrl span {
                    display: inline-block;
                    vertical-align: middle;
                }

                .passengers-panel  .btn-ctrl.disabled {
                    filter: alpha(opacity=30);
                    opacity: .3;
                    cursor: not-allowed;
                }

            .passengers-panel  dl {
                margin-bottom: 0;
                margin-top: .76923077em;
            }

                .passengers-panel  dl:first-child {
                    margin-top: 0;
                }

            .passengers-panel  .ticket-qty {
                min-height: 0;
                float: none;
                margin: 0;
                font-size: 15px;
                border: 1px solid #d5d5d5;
                background: transparent;
            }

            .passengers-panel .book-children, .passengers-panel .book-extra, .passengers-panel .book-extra-wchair, .passengers-panel  .add-wchair {
                display: none;
            }

            .passengers-panel  > div, .passengers-panel  > dl {
                overflow: hidden;
            }

            .passengers-panel  .passenger-title {
                float: left;
                font-weight: 400;
                font-family: RBRegular,Arial,sans-serif;
            }

                .passengers-panel  .passenger-title label {
                    margin-bottom: 0;
                    line-height: 26px;
                }

            .passengers-panel  .qty-controler {
                float: right;
            }

            .passengers-panel  .add-wchair .btn-ctrl {
                background-color: #004963;
            }

                .passengers-panel  .add-wchair .btn-ctrl:focus, .passengers-panel  .add-wchair .btn-ctrl:hover {
                    background-color: #484848;
                }

    .passengers-panel .checkbox-small {
        overflow: hidden;
        line-height: 2.30769231em;
        margin-bottom: 1.53846154em;
    }

        .passengers-panel .checkbox-small label {
            text-transform: none;
            font-family: GHBold,Arial,sans-serif;
            letter-spacing: -.05em;
            padding-left: 1.92307692em;
            margin-top: 0;
        }

.sold-out, .table-ecom > thead .thead-white th p, .table-ecom > thead tr th, .trip-price p {
    font-family: GHMedium,Arial,sans-serif;
}

.passengers-panel .checkbox-small label .icon {
    float: left;
    margin-left: -1.53846154em;
    margin-top: .30769231em;
}